site_name: MOP3 documentation

theme:
  name: material
  highlightjs: true

repo_url: https://git.kamkow1lair.pl/kamkow1/mop3.git

markdown_extensions:
  - attr_list
  - md_in_html
  - pymdownx.blocks.caption
